ubiquity-slideshow-ubuntu (199) noble; urgency=medium

  * Update Ubuntu translations from Launchpad.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 19 Apr 2024 15:13:09 +0200

ubiquity-slideshow-ubuntu (198) noble; urgency=medium

  * Updated the Ubuntu Noble backgrounds to not have lines overlaping
    with the text.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 18 Apr 2024 13:23:57 +0200

ubiquity-slideshow-ubuntu (197) noble; urgency=medium

  * Update the Webkit import to match the current ABI version
  * Update the background image for Noble

  [ Erich Eickmeyer ]
  * A few Edubuntu updates

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Apr 2024 16:39:08 +0200

ubiquity-slideshow-ubuntu (196) mantic; urgency=medium

  * Update Ubuntu translations from Launchpad.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 04 Oct 2023 12:06:24 +0200

ubiquity-slideshow-ubuntu (195) mantic; urgency=medium

  * Add missing icons for Ubuntu Studio
    - Pipewire
    - digiKam
    - Krita
    - OBS Studio

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 14 Sep 2023 09:08:18 -0700

ubiquity-slideshow-ubuntu (194) mantic; urgency=medium

  * Update Edubuntu slideshow for 23.10
  * Major update to Ubuntu Studio content

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 13 Sep 2023 22:09:23 +0200

ubiquity-slideshow-ubuntu (193) mantic; urgency=medium

  * Tweak to the new wallpaper to not conflict with the content

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 08 Sep 2023 12:06:59 +0200

ubiquity-slideshow-ubuntu (192) mantic; urgency=medium

  * Update for the new mantic artwork

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 06 Sep 2023 21:16:23 +0200

ubiquity-slideshow-ubuntu (191) lunar; urgency=medium

  * For the ubuntukylin slideshow remove the stablekernel page and reorder the
    display of slides in the slideshow.

 -- Brian Murray <brian@ubuntu.com>  Thu, 13 Apr 2023 11:51:51 -0700

ubiquity-slideshow-ubuntu (190) lunar; urgency=medium

  [ Steve Langasek ]
  * Update Ubuntu translations from Launchpad.
  * Use python3 at build time, not python2.
  * Fix VCS metadata.

  [ Łukasz 'sil2100' Zemczak ]
  * Update Ubuntu translations from Launchpad.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 13 Apr 2023 20:30:37 +0200

ubiquity-slideshow-ubuntu (189) lunar; urgency=medium

  * Updated music screenshot

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 15 Mar 2023 19:48:48 -0400

ubiquity-slideshow-ubuntu (188) lunar; urgency=medium

  * Updated Ubuntu wallpapers for Lunar

  [ Erich Eickmeyer ]
  * Bring back Edubuntu slideshow (LP: #2008731)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 15 Mar 2023 07:23:09 +0100

ubiquity-slideshow-ubuntu (187) kinetic; urgency=medium

  [ Sean Davis ]
  * Update xubuntu translations from
    https://github.com/Xubuntu/ubiquity-slideshow-xubuntu

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 11 Oct 2022 16:36:55 +0200

ubiquity-slideshow-ubuntu (186) kinetic; urgency=medium

  * Update translations from Launchpad
    - Xubuntu LP translations excluded

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 10 Oct 2022 18:27:37 +0200

ubiquity-slideshow-ubuntu (185) kinetic; urgency=medium

  [fossfreedom]
  * ubuntu budgie kinetic slideshow updates. (LP: #1990060)

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Fri, 30 Sep 2022 15:06:21 +0530

ubiquity-slideshow-ubuntu (184) kinetic; urgency=medium

  * Updated for the new Ubuntu wallpaper (lp: #1989359)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 22 Sep 2022 21:39:37 +0200

ubiquity-slideshow-ubuntu (183) kinetic; urgency=medium

  * Updated music, software, customize, and photos screenshots

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 14 Sep 2022 14:48:40 -0400

ubiquity-slideshow-ubuntu (182) kinetic; urgency=medium

  [ Nathan Teodosio ]
  * Update the appareance slideshow to reflect the current layout
    (lp: #1969880)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Jun 2022 10:05:23 +0200

ubiquity-slideshow-ubuntu (181) jammy; urgency=medium

  * Updated welcome.png to match updated wallpapers (LP: #1969148)

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 15 Apr 2022 14:04:04 -0400

ubiquity-slideshow-ubuntu (180) jammy; urgency=medium

  * Updated music.png and photos.png in the slideshow for jammy (LP: #1968481)

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 11 Apr 2022 09:24:55 -0400

ubiquity-slideshow-ubuntu (179) jammy; urgency=medium

  [ Jianfeng Li ]
  * Updated Ubuntu Kylin slideshow

  [ Sean Davis ]
  * Update xubuntu translations from
    https://github.com/Xubuntu/ubiquity-slideshow-xubuntu

  [ Gunnar Hjalmarsson ]
  * Update slideshow-ubuntukylin.pot
  * Update translations from Launchpad
    - Xubuntu LP translations excluded

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 10 Apr 2022 17:48:39 +0200

ubiquity-slideshow-ubuntu (178) jammy; urgency=medium

  * Update translation templates (po/*/slideshow-*.pot files)

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 28 Mar 2022 22:51:32 +0200

ubiquity-slideshow-ubuntu (177) jammy; urgency=medium

  * Updated the default artwork for Ubuntu

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 17 Mar 2022 16:47:25 +0100

ubiquity-slideshow-ubuntu (176) jammy; urgency=medium

  [ Martin Wimpress ]
  * Update and optimise artwork for Ubuntu MATE Jammy Jellyfish.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 11 Mar 2022 20:58:05 +0100

ubiquity-slideshow-ubuntu (175) jammy; urgency=medium

  * Updated kubuntu slideshow

 -- Aaron Honeycutt <aaronhoneycutt@ubuntu.com >  Fri, 25 Feb 2022 22:39:26 +0100

ubiquity-slideshow-ubuntu (173) impish; urgency=medium

  * Updated customize.png, music.png, and photos.png in the slideshow
    for impish (LP: #1945977)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 06 Oct 2021 21:47:58 -0400

ubiquity-slideshow-ubuntu (172) impish; urgency=medium

  [ Martin Wimpress ]
  * Update images for Ubuntu MATE Impish release

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 06 Oct 2021 15:47:00 +0200

ubiquity-slideshow-ubuntu (171) impish; urgency=medium

  * Updated translations from Launchpad
    - Xubuntu LP translations excluded
  * Dropped PO files for Lubuntu

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 03 Oct 2021 16:39:17 +0200

ubiquity-slideshow-ubuntu (170) impish; urgency=medium

  * Updated the default artwork for Ubuntu

  [ Sean Davis ]
  * Update Xubuntu slideshow and translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Sep 2021 15:27:32 +0200

ubiquity-slideshow-ubuntu (169) impish; urgency=medium

  [ Gunnar Hjalmarsson ]
  * Drop the Edubuntu slideshow (LP: #1939224)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Tue, 10 Aug 2021 17:29:16 +0200

ubiquity-slideshow-ubuntu (168) impish; urgency=medium

  * Update translation templates (po/*/slideshow-*.pot files)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 29 Apr 2021 09:19:23 +0200

ubiquity-slideshow-ubuntu (167) hirsute; urgency=medium

  * Update Ubuntu slideshow for Hirsute

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@ubuntu.com>  Fri, 16 Apr 2021 16:28:53 +0200

ubiquity-slideshow-ubuntu (166) hirsute; urgency=medium

  * The LP translation update clobbered Transifex Xubuntu translations. Fix it
    by reverting their import.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Fri, 16 Apr 2021 11:52:12 +0200

ubiquity-slideshow-ubuntu (165) hirsute; urgency=medium

  [ Pasi Lallinaho ]
  * Update Xubuntu translations from Transifex.

  [ Łukasz 'sil2100' Zemczak ] 
  * Updated launchpad translations

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 15 Apr 2021 17:14:48 +0200

ubiquity-slideshow-ubuntu (164) hirsute; urgency=medium

  * Updated the default artwork for Ubuntu

  [ Martin Wimpress]
  * Update Ubuntu MATE slideshows for Hirsute Hippo

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 01 Apr 2021 16:28:16 +0200

ubiquity-slideshow-ubuntu (163ubuntu1) hirsute; urgency=medium

  [ Brian Murray ]
  * Fix typo of the word strategy in 07_games slide. (LP: #1870214)
  * Update Software Center name, patch from mpt. 
 
  [ Łukasz 'sil2100' Zemczak ]
  * Updated launchpad translations

  [ handsome_feng ]
  * Adjust the slideshow for Ubuntu Kylin groovy.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 20 Oct 2020 15:46:37 +0200

ubiquity-slideshow-ubuntu (162) groovy; urgency=medium

  [ Martin Wimpress]
  * Update welcome image to feature the mascot wearing Pi tinted
    sunglasses. (LP: #1899955)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Fri, 16 Oct 2020 10:13:06 +0100

ubiquity-slideshow-ubuntu (161) groovy; urgency=medium

  [ Martin Wimpress]
  * Update Ubuntu slideshow for Groovy

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@ubuntu.com>  Thu, 15 Oct 2020 09:06:41 +0200

ubiquity-slideshow-ubuntu (160) focal; urgency=medium

  * Restore Ubuntukylin translations that were reverted by the previous
    upload, those were patched inliner rather than done on launchpad,
    that has been fixed now (lp: #1873543)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 20 Apr 2020 10:35:23 +0200

ubiquity-slideshow-ubuntu (159) focal; urgency=medium

  * Updated launchpad translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 15 Apr 2020 17:08:09 +0200

ubiquity-slideshow-ubuntu (158) focal; urgency=medium

  [ Martin Wimpress]
  * Update to list Thunderbird as "Included software". (LP: #1869008)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 01 Apr 2020 21:41:13 +0200

ubiquity-slideshow-ubuntu (157) focal; urgency=medium

  * Resize ubuntu budgie welcome background to display correct on slideshow

 -- fossfreedom <davidmohammed@gmail.com>  Wed, 01 Apr 2020 21:31:07 +0200

ubiquity-slideshow-ubuntu (156) focal; urgency=medium

  * debian/control:
    - updated the Standards-Version and debhelper use

  [ Erich Eickmeyer ]
  * Updates slide images and background for Ubuntu Studio

  [ handsome_feng ]
  * Update ubuntukylin slideshow for focal.

  [ Martin Wimpress ]
  * Updated focal slideshows and screenshots

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Mar 2020 11:28:31 +0100

ubiquity-slideshow-ubuntu (153ubuntu1) focal; urgency=medium

  * debian/control:
    - remove the Build-Depends on python-utidylib, it not needed anymore
      and the package has been removed from focal

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Mar 2020 12:32:39 +0100

ubiquity-slideshow-ubuntu (153) focal; urgency=medium

  * Add Focal Fossa artwork.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 03 Mar 2020 13:34:49 +0100

ubiquity-slideshow-ubuntu (152) focal; urgency=medium

  * Don't use the unversioned python package/binary

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Jan 2020 11:50:31 +0200

ubiquity-slideshow-ubuntu (151) focal; urgency=medium

  [ Martin Wimpress ]
  * Updates the style of the Ubiquity slideshow for Ubuntu to match Yaru.
    Also, refresh the screenshots in the slideshow for 20.04 and removes
    some obsolete images.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 23 Jan 2020 10:35:49 +0200

ubiquity-slideshow-ubuntu (150) eoan; urgency=medium

  * Updated translations from Launchpad.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 10 Oct 2019 10:29:39 -0400

ubiquity-slideshow-ubuntu (149) eoan; urgency=medium

  [ Martin Wimpress ]
  * Update Ubuntu MATE slides to reflect new default apps.
    (LP: #1843297, #1843311)
  * debian/control:
    + Change Conflicts/Replaces from oem-config-slideshow-ubuntu to
      oem-config-slideshow for oem-slideshow-ubuntu-{mate,budgie}
      (LP: #1842047, #1713720)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 01 Oct 2019 18:28:07 +0200

ubiquity-slideshow-ubuntu (148) eoan; urgency=medium

  [ Will Cooke ]
  * Adds new screenshots for the slideshow update for 19.10. No strings
    changes. UIFe has been filed and approved. Fixes LP: #1845023

  [ handsome_feng ]
  * ubuntukylin: Update welcome and wps pages and the related po files

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Sep 2019 16:18:05 +0200

ubiquity-slideshow-ubuntu (147) eoan; urgency=medium

  [ Pasi Lallinaho ]
  * Update webchat link in the Xubuntu slideshow

  [ Erich Eickmeyer ]
  * Update UbuntuStudio slideshow. (LP: #1843196)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 16 Sep 2019 09:01:15 +0100

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog ubiquity-slideshow-ubuntukylin`.
